Subject: My Inbox is being corrupted

From: Nick Higgins <[email-masked]>
Date: Fri, 10 Jan 1997 12:46:37 +0800 (WST)

I am running Pine 3.91 on SCO 3.2. I have installed pine and am having one
major problem: No messages are being expunged from any folder. I cleared it
down manually, sent myself three messages and tried to expunge the first. I
discovered 4 messages. The third message had become corrupted.  A zero value
From: To: had been inserted between the ^A^A^A^A^A's. 

This is driving me nuts. I cannot recompile as I don't have the relevant 
tcp/ip development kit. However, I have an identical(? - it is supposed 
to be) machine upon which Pine works fine.

I have looked at the debug (-d99) files and there is a message:

IMAP 17:20 1/9 mm_log babble: Find of mailbox outside context: /root/.pine-intr

Does this ring any bell with anyone? What is, and where can I find the 
file mentioned above, or is it destroyed upon exit from Pine?

Any ideas would be gratefully received.

I am using MMDF/UUCP as the MTA.

Help!
Nick

********************************************************************************
Nick Higgins ;-) [email-masked]
                 'Phone	(09) 474 2111 (work) fax (09) 367 4214
			(09) 343 5406 (home)
I am changing my name to Crysler
I am going down to Washington, D.C.
I will tell some power broker
	What they did for Iacocca
Will be perfectly acceptable to me!
I am changing my name to Chrysler,
I am heading for that great receiving line.
When they hand a million grand out,
	I'll be standing with my hand out,
Yessir, I'll get mine!

********************************************************************************